Subject: Re: 1/48 Tamiya V-1 article
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 14 Sep 2002 12:47:53 -0700

Message
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Emad F.Tabsh 
  To: [email-masked] 
  Sent: Thursday, September 05, 2002 8:07 AM
  Subject: 1/48 Tamiya V-1 article

  Dear Mr.Steve
  Good day Sir.
  I am a daily visitor to your ever popular center.
  A very nice site that I hope it goes even better every day.
  I would like to post an article of a recent model I finished.
  It is the Tamiya's 1/48 scale V-1 rocket.
  The model was constructed as an out of the box project the only additions from my side was the metal handles found on the dolley.
  Construction took me 2 hrs. to complete.
  Painting and finishing took another 3hrs.
  Paints used were from Xtracolor and Aeromaster range.
  The model's color scheme came from the photos in the book "V-Missiles Of The Third Reich The V-1 And V-2" by Dieter Holsken,Monogrm Pub.
  It was my main reference book.
  I hope you enjoy the model.
  I'll send more of my work in the future.
  Please visit my web page(now under update).
  Thank you.
  Yours
  Emad F.Tabsh
  Beirut
  Lebanon
  http://www.eftabsh.com